name: 'Friendly Captcha'
type: module
description: 'Protect your website from spam and abuse while letting real people pass through with ease.'
package: Spam control
core_version_requirement: ^8.9 || ^9 || ^10 || ^11
configure: friendlycaptcha.admin_settings_form
dependencies:
  - captcha:captcha

# Information added by Drupal.org packaging script on 2025-04-22
version: '1.1.4'
project: 'friendlycaptcha'
datestamp: 1745330352
